Globalize Plugin : How to get it?

Hello everybody,
I’m a new ruby user and am interresting by the plugin Globalize,
My problem is not about the plugin itself, but where to download it ?
http://www.globalize-rails.org/ seems to be down, and after searching, i
did not find place to get it,
Do you know some accessible repository ?
Thank you

You can find the plugin here:
http://wiki.globalize-rails.org/globalize/

Than just:
script/plugin install
svn://svn.globalize-rails.org/globalize/branches/for-1.1
rake globalize:setup

I wish you the best of luck,
Petar

Hi Petar,

Do you have any other recommendations for how to handle string
translation in Rails?

Thanks,
Amir

Petar wrote:

You can find the plugin here:
http://wiki.globalize-rails.org/globalize/

Than just:
script/plugin install
svn://svn.globalize-rails.org/globalize/branches/for-1.1
rake globalize:setup

I wish you the best of luck,
Petar

Dear Petar,
In my post I did not notify it, but http://wiki.globalize-rails.org and
the domain globalize-rails.org seems to be down.

In my post I did not notify it, but http://wiki.globalize-rails.org and
the domain globalize-rails.org seems to be down.

It works fine for me. Maybe you just need to refresh your network
connection (if your DNS catch is old and points the wrong place).

Amir

helzer wrote:

In my post I did not notify it, but http://wiki.globalize-rails.org and
the domain globalize-rails.org seems to be down.

It works fine for me. Maybe you just need to refresh your network
connection (if your DNS catch is old and points the wrong place).

Amir

Ok, i’m currently in China, and I think that’s the problem.
Thank you

Also is working for me.
GL.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs